Subject: RE: [lojban] Tidying notes on {goi}

From: "And Rosta" <[email-masked]>
Date: Wed, 1 Aug 2001 03:00:18 +0100

Jorge:
> la and cusku di'e
> 
> >Here you hit on one of my logical peeves with Lojban. In my own loglan,
> >you have to say not "ci da poi prenu cu klama" but (the equivalent of)
> >
> > da poi ke'a ci mei ku'o ro de poi ke'a me lu'a da zo'u
> > de ge prenu gi klama
> 
> But those two are not equivalent. Your version does not preclude
> there being a fourth person that goes.
> 
> >And this then makes "ci da poi prenu cu prami re lu'a le cimei"
> >come out with greater clarity as:
> >
> > da poi ke'a ci mei ku'o
> > ro de poi ke'a me lu'a da ku'o
> > da xi re poi ke'a re mei ku'o
> > ro de xi re poi ke'a me lu'a da xi re zo'u
> > de xi re ge me lu'a da gi se prami de
> 
> Again, I think that means {su'ocida poi prenu cu prami su'ore
> lu'a le su'ocimei}.

You're right. I tend to forget the goatleg rule, and I suspect most
other people do too. At any rate, I think your comment is tangential
to the point I was making.

> >Of course, Lojban makes this impossibly verbose (tho in my loglan it takes
> >only 10-12 short words).
> 
> When do we get a peek at your loglan?

Last year I abandoned it to concentrate on my poesy, but it seems to have
resuscitated. I can't see it getting properly documented in the next few
years, but if we ever find a forum for loglans/loglangs in general then I
would discuss it.

--And.